Bug 159233 - xinetd hangs when wait=yes services exit
xinetd hangs when wait=yes services exit
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: xinetd (Show other bugs)
4.0
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
Brock Organ
:
Depends On:
Blocks: 156322
  Show dependency treegraph
 
Reported: 2005-05-31 15:07 EDT by Jay Fenlason
Modified: 2014-08-31 19:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2005-546
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 10:43:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Fenlason 2005-05-31 15:07:17 EDT
Description of problem: 
Clone bug #158754 for RHEL4 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. 
2. 
3. 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:
Comment 4 Red Hat Bugzilla 2005-10-05 10:43:23 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-546.html

Note You need to log in before you can comment on or make changes to this bug.